Version: net-dialup/picocom 3.0:0

Depends On:

USE Flags:

Version: net-dialup/picocom 2.2:0

Depends On:

USE Flags:

2.23.0
"amd64 ~ppc ~sparc x86 ~x86-fbsd""~amd64 ~ppc ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus